
#mainNav *{
	margin:0;
}
#mainNav{
	margin:78px 16px 0 0;
	padding: 0 16px 16px 0;
	width:191px;
	float:left;
}
#mainNav ul{
	list-style: none;
	margin: 0;
	padding:0;
}
#mainNav ul li{
	padding-bottom: 0;
}

#mainNav ul li a {
	font-family: 'Open Sans', sans-serif;
	color:#000;
	padding: 9px 0 9px 18px;
	border-top:0;
	background:url(../images/arrow_bullet.png) no-repeat 0 15px;
	font-size:18px;
	line-height:26px;
	display: block;
	text-decoration:none;
}
#mainNav ul li a:hover  {
	text-decoration:underline;
}
#mainNav ul li a.parent{
	background:url(../images/currentArrow.png) no-repeat 0 15px;
	border-bottom:none;
	color:#14636a;
}
#mainNav ul li a.selected{
	background:url(../images/arrow_bullet_selected.png) no-repeat 0 15px;
	border-bottom:none;
	color:#14636a;
}
#mainNav ul ul li a { 
	padding:3px 0 3px 36px;	
	background:url(../images/arrow_bullet.png) no-repeat 18px 12px;
	border:0px;
	font-size:16px;
	line-height:22px;
	color:#333;
}
#mainNav ul ul li a.selected{
	background:url(../images/arrow_bullet_selected.png) no-repeat 18px 12px;
}


#mainNav ul ul li a.parent{
	background:url(../images/currentArrow.png) no-repeat 13px 13px;
	color:#14636a;
}
#mainNav .selected {
	font-weight:600;
	color:#14636a;
	background-image:url(../images/arrow_bullet_selected.png)
}

#mainNav ul ul {
	padding-bottom:8px;
}
#mainNav ul ul ul {
	margin:0 0 4px 10px;
	padding-bottom:4px;
}

#mainNav ul ul ul li a {
	padding:4px 6px 3px 36px;
	background:url(../images/bullet.png) no-repeat 24px 15px;
}
#mainNav ul ul ul li a.selected{
	background:url(../images/bullet.png) no-repeat 24px 15px;
}

@media screen and (max-width:990px) {
#mainNav{
	padding: 0 2% 16px 2%;
	margin-right:0;
	margin:78px 0 0 0;
	width:21%;
}

}

@media screen and (max-width:788px) {
#mainNav{
	position:relative;
	margin:0;
	padding: 20px 3% 16px 3%;
	width:94%;
	background:#fff;
}
#mainNav ul{

	padding-left:12px;
}
}
@media screen and (max-width:502px) {

#mainNav h2.noshow{ 
	position: relative; 
	left: 0!important; 
	color:#dc291e;
	margin-bottom:10px;
	margin-top:0;
	border-top:2px solid #333;
	padding-top:20px;
} 
}
